/* Localized versions of Info.plist keys */

CFBundleName = "SyncFiles";
NSHumanReadableCopyright = "Copyright 2005 Panic Inc.";
CFBundleGetInfoString = "Synchronize Files version 1.0, Copyright (c) 2005, Panic Inc.";
	
AMName = "Synchronize Files";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
//AMDAlert = "(* AMDAlert text goes here. (optional) *)";
//AMDInput = "(* AMDInput text to further explain the types accepted as input goes here. (optional) *)";
AMDNote = "Since the synchronization process is self-contained, no input is necessary -- anything passed into this action will be passed back out.";
AMDOptions = "Either a Transmit Favorite or manually specified server, user name, password, port, and protocol, the synchronization direction and method, the local path to sync, and the remote UNIX path to sync.";
//AMDResult = "(* AMDResult text to further explain the types provided as output goes here. (optional) *)";
//AMDRequires = "(* AMDRequires text to explain anything outside of Automator required for the action's operation, e.g. a web page open in Safari, goes here. (optional) *)";
AMDSummary = "This action synchronizes a folder on a specified server, with a folder on your local machine.";

/*  AMKeyword localized strings  */
/*  e.g. "Filter" = "Filter";  */

/*  AMWarning localized strings  */
//ApplyButton = "(* Button label for user to add proposed Action, e.g. Add. *)";
//IgnoreButton = "(* Button label for user not to add proposed Action, e.g. Don't Add. *)";
//Message = "(* Warning message presented to user goes here. *)";